
body {
	font-family: sans-serif;
	text-align: center;
	color: #060606;
	background-color: white;
}

html, body, #wrapper, h1, #nav-top, #nav-top li{
	margin: 0;
	padding: 0;
	list-style: none;
}

th, td {
}

img { border: 0; }

#title 
{
	margin:13px 12px 10px 10px;
	align: center;
	font-size: 317%;
	color: darkred;
	position: relative;
	line-height: 1.3;
}




#nav-top 
{
	font-size: 131%;
	margin: 53px 12px 10px 10px;
	align: center
	position: absolute;
 	color: #45a;
	line-height: 3 ;
}

#nav-top li {
	display: inline;
}

#nav-top a {
	font-size: 123%;
	color: #45a;
	text-decoration: none;
}

#nav-top a:hover {
	  text-decoration: underline;
}




#wrapper {
	margin: 16px auto;
	text-align: left;
	width: 71%;
	position: relative;
	line-height: 1.3 ;
}

h1 {
	font-size: 147%;
	margin: 0;
	padding: 0;
	color: cadetblue;
}

h2 {
	font-size: 133%;
	margin: 0 0 5px 0;
	padding: 0;
	color:  steelblue ;
}

h3 {
	font-size: 117%;
	font-weight: normal;
}



p {
	font-size: 100%;
	margin: 1em 0;
	padding: 0;
}




a {
	color: Maroon;
}

a:hover {
	color: BurlyWood;
}





